"""empty message

Revision ID: 7be14b5074f3
Revises: 0e46b97691f5
Create Date: 2020-05-18 14:30:28.968064

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '7be14b5074f3'
down_revision = '0e46b97691f5'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('fairs', sa.Column('startup_discount', sa.Float(), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('fairs', 'startup_discount')
    # ### end Alembic commands ###
